[OTHER]
xWinCheck=782
yWinCheck=571


[CAP]
CheckerSec=-1
ErrorsUpdate=0

Percent=80
ColorDelta=200
WithoutBackground=1

PriorityString=8094623751
PriorityDelta=5

FileNameCapture=netload.bmp
SaveToFile=result.txt
Clipboard=0
CatalogLetters=netload
Letters=4


ShredBorderLetX=0
ShredBorderLetY=0
ShredBorderCapX=0
ShredBorderCapY=0

XMove=1
YMove=1
XBorderL=1
XBorderR=1
YBorderU=1
YBorderD=1

Speed=1
AutoPercent=1.0
AutoSpeed=0
AutoYMove=1
AutoMaxTime=60

CountErrors=0
CLIDA=2633223849273359
CLID=2633223849273359


